Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

For implementing edubuntu LTSP in schools in Kosovo I'm using thin clients Termtek tk-3550. Thin clients do not support pae. Is there any way to use latest (ed)ubuntu LTSP in combination with thin clients without pae support. Can I build kernel image for thin clients without pae support and deploy this to thin clients and let them connect to latest (ed)ubuntu.?

Thank you in advance for your answer,

Regards, Bekim Rama

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.